/* Start Viewport desktop */
body {  }
#body-content { height:350px; }
#socialBar_64 { top:60px; left:0px; width:637px; height:86px; z-index:105; }
#socialBar_64 .wse-ico { font-size:86px; }
#socialBar_64 .wse-ico-set { padding-top:0px; padding-left:78.5px; }
#socialBar_64 .ico-link { font-size:1em; width:86px; height:86px; margin-top:0px; }
#socialBar_64 .ico-link i { line-height:86px; }
/* End Viewport desktop */
